Subject: META: Multiple postings complaint

From: Invent Yourself <[email-masked]>
Date: Mon, 28 May 2001 13:29:37 -0400 (EDT)

It is bad enough that many of you, when responding to a post from
listmember X, send your response to both the list AND listmember X. Now
this has degenerated to the point of sending one copy to listmember X, one
copy to the list aliased as "lojban@onelist", and another copy to the list
aliased as "lojban@yahoogroups". Does anybody need 3 copies of a message?
I know I don't need two. Please, spend the extra 2 seconds of labor and
just check where your message is going (and how many times!). With
the way this Lojban list is set up, you cannot blindly hit reply
without changing the headers actively. You get rediculous results if
you do. Thank you!

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!